body{
	background-color: #000000;
	color: #2777B9;
	text-align: center;
}

form{
	text-align: left;
}

#hallOfFame{
	width: 30%;
	float: left;
}

#jeu{
	margin: 0 0 0 550px;
	font-size: 40pt;
}

table, th, td{
	border: solid;
	border-collapse: collapse;
}

table{
	width: 90%;
}

td, th{
	width: 50%;
}

#corps{
	float: left;
	width: 65%;
}

img{
	border-radius: 10px;
	border-width: 5px;
	border-style: solid;
	border-color: #B8860B;
}

img:hover{
	border-style: dashed;
	border-color: #CD1D78;
}